/* Preferences*/
"Change..." = "Ändern...";
"Buy Now" = "Jetzt kaufen";
"Preferences" = "Einstellungen";
"Maximum number of searching results:" = "Maximale Anzahl von Suchergebnissen:";
"OK" = "OK";
"Cancel" = "Abbrechen";
"Automatically add links to iTunes" = "Den Hinweis in Itunes automatisch zufügen";
"Upgrade" = "Verbessern";
"Always try to find HD video" = "Immer HD Video zu finden versuchen";
"Save downloaded files to:" = "Speichern heruntergeladener Dateien auf:";
"Preference controls are not available in Lite version. Please click Upgrade button to purchase Full version." = "Die vorzüglichen Steuerelemente sind in der unvollständigen Version unzugänglich. Bitte, klicken Sie \“Verbessern\”, um die volle Version zu kaufen.";
"Choose" = "Auswahl";
"Save" = "Sichern";
"Search in YouTube" = "Suche in YouTube";
"Search in Vimeo" = "Suche in Vimeo";
"Search in DailyMotion" = "Suche in DailyMotion";
"Save subtitles if available" = "Speichern Untertiteln, falls verfügbar";
"Download HD video by default" = "Laden Sie HD-Videos standardmäßig";

/* Menu Items*/
"Check For Updates" = "Aktualisierungsprüfung";
"Suggest Cool Feature" = "Verbesserungsvorschläge";
"Contact Support" = "Hilfeersuchen";
"Web Site" = "Web-Seite";
"Registration" = "Registrierung";
"Remove From List" = "Aus der Liste löschen";
"Remove Downloaded From List" = "Heruntergeladene Dateien aus der Liste löschen";
"Track" = "Videospur";
"Show Info" = "Die Information zeigen";
"Hide Info" = "Informationen ausblenden";
"Support" = "Unterstützung";
"Window" = "Fenster";
"Minimize" = "Im Dock ablegen";
"Zoom" = "Zoom";
"Bring All to Front" = "Alle nach vorne bringen";
"Edit" = "Edit";
"Cut" = "Ausschneiden";
"Copy" = "Kopieren";
"Paste" = "Einfügen";
"Delete" = "Löschen";
"Select All" = "Alles auswählen";
"File" = "Ablage";
"Close" = "Schließen";
"Print…" = "Drucken…";
"About %@" = "Über %@";
"Preferences…" = "Einstellungen...";
"Hide %@" = "Ausblenden %@";
"Hide Others" = "Andere ausblenden";
"Show All" = "Alle anzeigen";
"Quit %@" = "Beenden %@";
"History" = "Verlauf";
"Clear History" = "Verlauf Löschen";
"Search Recent" = "Suche Neueste";
"Download Recent" = "Laden Neueste";
"Empty" = "Leer";
"View in Browser" = "Im Browser Anzeigen";
"Enable Video Capturing" = "Aktivieren Video Capturing";
"Disable Video Capturing" = "Deaktivieren Video Capturing";
"Show Similar" = "Ähnliche";
"Copy Video URL" = "Video URL Kopieren";

/* Search Window*/
"Enter text to search movies or link to download the movie." = "Den Text der Videosuche oder den Hinweis für die Videospeicherung einfügen.";
"Save As: " = "Sichern unter: ";
"Go" = "Start";
"Download" = "Downloaden";
"Progress" = "Fortschritt";
"Preview" = "Die Vorausschau";
"Show: " = "Zeigen: ";
"Audio" = "Audio";
"Video" = "Video";
"Thumbnail" = "Vorschaubild";
"Title" = "Titel";
"Search" = "Suche";
"Stop" = "Stopp";
"By Search or URL" = "Mittels Textsuche oder Eingabe der URL";
"Most Popular" = "Populärste Videos";
"Most Viewed" = "Meistgesehene Videos";
"Recent Videos" = "Neueste Videos";
"Watching Now" = "Zuletzt gesehene Videos";
"Top Rated" = "Top bewertete Videos";
"Popular HD" = "Populärste HD-Videos";
"Check out your user Movies folder for downloaded movies." = "Checken Sie ihren Benutzer-Ordner für downloadete Videos.";
"\nDuration: " = "\nDauer: ";
"Idle..." = "Die Erwartung...";
"Initializing..." = "Initialisierung...";
"Finding best quality..." = "Die höchste Qualität finden...";
"Downloading..." = "Herunterladen...";
"Downloaded" = "Heruntergeladene";
"Converting..." = "Umwandlung...";
"Reveal in Finder" = "In der Suche zeigen";
"Start download" = "Download starten";
"Cancel download" = "Download abbrechen";
"Cancel converting" = "Abbrechen Umwandlung";
"Retry download" = "Wiederholen Download";

"Failed: use Video Capture" = "Failed: Verwendung Video Capture";
"Please install latest version or try the Video Capture function" = "Bitte installieren Sie den neuesten Version oder versuchen Sie den Video-Capture-Funktion";


/* Info */
"n/a" = "n/a";
"stars" = "stars";
"Author:" = "Autor:";
"Added:" = "Hinzugefügt:";
"Views:" = "Vorführungen:";
"Resolution:" = "Auflösung:";
"Track Info" = "Videoinformationen"; 
"%d bytes from %d" = "%d bytes from %d";

/* Alerts */
//"No movie was found by this link." = "Kein Video wurde nach diesem Hinweis gefunden.";
//"Please try the following:\n Copy/Paste complete URL\n Use Video Capture mode\n Locate video using search\n Update to the latest version" = "Bitte versuchen Sie Folgendes: \n Kopieren / Einfügen vollständige URL \n Mit Video-Capture-Modus \n Finde Videos mit Suche \n Update auf die neueste Version";

"No video was found by the URL. Would you like %@ Team to fix it?" = "Kein Video wurde durch den URL gefunden. Möchten Sie %@ Team wie man es beheben?";
"The following URL and your licence code will be sent to %@ Support: %@\n\nPlease enable Video Capture to download this video when you play it in your browser.\n" = "Die folgende URL und Ihren Lizenzcode wird %@ Support gesendet werden: %@\n\nBitte aktivieren Sie Video Capture, um dieses Video herunterladen.\n";
"The registration has failed." = "Das Registrieren ist mißlungen.";
"Please check your Internet connection and enter correct registration code." = "Bitte überprüfen Sie Ihre Internet-Verbindung und geben Sie die richtigen Registrierungscode.";
"Update is available." = "Die Erneuerung ist zugänglich.";
"There is a newer version available. Would you like to download it now?" = "Es ist eine neuere Version verfügbar. Möchten Sie sie jetzt herunterladen?";
"UnRegistered version limitations" = "Die Beschränkungen der unregistrierten Version";
"Unregistered version can not download and convert movies. Registered version will download and convert any movies available via search. Registration is fast, secure and easy. Please support software development." = "Die uneingetragene Version kann das Video nicht downloaden oder umwandeln. Die eingetragene Version wird beliebiges Video durch Suche laden und umwandeln. Das Registrieren ist schnell, sicher und einfach. Bitte, unterstützen Sie die Software-Entwicklung.";
"No update is available." = "Es steht keine Aktualisierung zur Verfügung.";
"Your version is the latest version." = "Ihre Version ist die neueste Version";
"Would you like to install Safari extension to enable Video Capture feature?" = "Möchten Sie Safari-Erweiterung zu installieren, um Video-Capture-Funktion aktivieren möchte?";
"VideoCatcher Safari extension is not enabled or outdated. Please install it now to allow %@ to capture video." = "VideoCatcher Safari-Erweiterung nicht aktiviert ist oder veraltet. Bitte installieren Sie es jetzt, damit %@ auf Video festzuhalten.";
"Unsupported URL" = "Nicht unterstützte URL";


/*Registration */
"This copy of %@ is UNREGISTERED." = "Diese %@ ist uneingetragen.";
"Please register your application in order to download and convert YouTube movies. Registered customers have lifetime updates and support." = "Bitte registrieren ihren Anhang, um YouTube-Videos zu laden und umzuwandeln. Die registrierten Benutzer haben die endlose Unterstützung und Erneuerung.";
"Please enter the registration code below exactly as it was supplied to you in your order reference email." = "Bitte geben Sie den Registrierungscode unten genau so, wie es für Sie war in die Referenznummer Ihrer Bestellung per E-Mail geliefert.";
"Registration Code:" = "Registrierungscode:";
"Try Unregistered" = "Probieren Sie die Demo";

"Choose a folder to save movies." = "Wählen Sie einen Ordner, um das Video zu sichern.";
"Connection failed." = "Verbindung fehlgeschlagen.";
"Please check the connection and try again." = "Bitte prüfen Sie die Verbindung und versuchen Sie es erneut.";
"This copy of %@ is registered." = "Diese Programmkopie von %@ ist registriert.";
"Please enter new registration code below exactly as it was supplied to you in your order reference email." = "Bitte geben Sie den neuen Registrierungscode genauso ein, wie er Ihnen in der E-Mail als Antwort auf Ihre Bestell-Referenznummer übermittelt wurde.";
"Would you like to enter new registration code?" = "Wollen Sie einen neuen Registrierungscode eingeben?"; 

"Quality" = "Qualität";
"HD - high definition" = "HD - High Definition";
"SD - standard quality" = "SD - Standard-Qualität";
"HQ - high quality" = "HQ - hohe Qualität";
"Highest Available" = "Höchste Erhältlich";
"HD720 - high definition 720" = "HD720 - High Definition 720";
"Default" = "Default";

"Video Capture" = "Video-Aufnahmen";
"Capturing is Off" = "Aufnahmen ist ausgeschaltet";
"Play video in your browser to download." = "Video abspielen in Ihrem Browser herunterzuladen.";
"%lld kB from %lld kB" = "%lld kB von %lld kB";
"Connection failed." = "Verbindung fehlgeschlagen.";
"If you turn on Safari integration you can start video downloading directly from Safari. The Download button will appear near every video in Safari. Please click the Download button to download the video by %@." = "Wenn Sie auf Safari Integration biegen Sie beginnen können Video-Download direkt aus Safari. Der Download-Button wird in der Nähe jedes Video im Safari angezeigt. Bitte klicken Sie auf die Schaltfläche Download, um das Video von %@ herunterzuladen.";
"Integrate with Safari:" = "Integration mit Safari:";
"Turn On" = "Einschalten";
"Turn Off" = "Ausschalten";
"Extensions" = "Erweiterungen";

"Audio & Video" = "Audio & Video";

"Audio has finished downloading" = "Audio heruntergeladen wurde";
"Video has finished downloading" = "Video heruntergeladen wurde";
"Ignore videos shorter than:" = "Ignorieren Videos kürzer als:";
"seconds" = "Sekunden";
"2 seconds" = "2 Sekunden";
"10 seconds" = "10 Sekunden";
"2 minutes" = "2 Minuten";
"40 minutes" = "40 Minuten";
"60 minutes" = "60 Minuten";


"Gaming" = "Gaming";
"Sports" = "Sport";
"Popular" = "Beliebt";
"Music" = "Musik";
"News" = "Nachrichten";
"Education" = "Bildung";
"Movies" = "Kino";
"TV Shows" = "TV Shows";

"Original" = "Original";
